/*
Theme Name: Photocrati Child
Version: 1.0
Description: A child theme of Photocrati Pro
Template: photocrati-pro
*/

@import url("../photocrati-pro/style.css");

@media (max-width:767px) {
	.col4 { width: 100%; float: none; }
	.col4:nth-child(2n) { margin-right: 0 !important; margin-left: 0 !important; }
	#comments #respond input#author, #respond input#email, #respond input#url {
    margin: 8px 0;
}
}
@media (max-width:479px) {
	.comments .comment-author { width:22%;}
	.comments .content-wrapper { width:74%;}
}